aboutsummaryrefslogtreecommitdiffstats
path: root/run-all.sh
diff options
context:
space:
mode:
authorGerd Hoffmann <kraxel@redhat.com>2020-11-06 10:07:24 +0100
committerGerd Hoffmann <kraxel@redhat.com>2020-11-06 10:07:24 +0100
commit49ab3da02b746303cc17aaf97cca56a92902dfe3 (patch)
tree8d673cca0fb0f9b6d51a7020648947d597dbe81a /run-all.sh
parentbaca71070805b346f37d7ee5c8a2cf5456d07a8c (diff)
downloadimagefish-49ab3da02b746303cc17aaf97cca56a92902dfe3.tar.gz
drop fedora version
Diffstat (limited to 'run-all.sh')
-rwxr-xr-xrun-all.sh11
1 files changed, 5 insertions, 6 deletions
diff --git a/run-all.sh b/run-all.sh
index bd3ce5f..f58b813 100755
--- a/run-all.sh
+++ b/run-all.sh
@@ -1,26 +1,25 @@
#!/bin/sh
BASE="$(dirname $0)"
-FVER="31"
case "$(hostname --short)" in
arm-b32 | cubietruck)
# rebuild images
- ./Fedora-efi-grub2.sh $FVER || exit 1
+ ./Fedora-efi-grub2.sh || exit 1
;;
arm-b64)
# rebuild images
- ./Fedora-efi-grub2.sh $FVER || exit 1
-# ./Fedora-efi-systemd.sh $FVER || exit 1
+ ./Fedora-efi-grub2.sh || exit 1
+# ./Fedora-efi-systemd.sh || exit 1
./CentOS8-efi.sh || exit 1
;;
fedora)
# rebuild images
export IMAGEFISH_DESTDIR="$HOME/imagefish"
- ./Fedora-efi-grub2.sh $FVER || exit 1
- ./Fedora-efi-systemd.sh $FVER || exit 1
+ ./Fedora-efi-grub2.sh || exit 1
+ ./Fedora-efi-systemd.sh || exit 1
;;
sirius)